{Schrift.Normal}{Firma.Name1}
						              {Auftrag.Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}

Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

{Kunden.Anrede}
{Kunden.Firma}
{Kunden.Vorname} {Kunden.Name}
{Kunden.Strasse}
{Kunden.Plz} {Kunden.Ort}

{Schrift.Breit}Rechnung
{Schrift.Normal}
Seite: {Seite}  Kundennummer: {Kunden.Nummer}  Rechnungsnummer {Auftrag.Rechnungsnummer}
{Schrift.Schmal}----------------------------------------------------------------------------------------------------------
Pos Artikelnr.   Bezeichnung                    Anzahl  Einheit      Einzelpreis              Gesamtpreis
----------------------------------------------------------------------------------------------------------
{Rechnung.27[Pos] [ArtikelNummer] [Bezeichnung] [Anzahl] [Einheit]  [EPreis] [Waehrung]        [Gesamtpreis] [Waehrung]}
----------------------------------------------------------------------------------------------------------
    Zwischensumme      MwSt {MwSt_0}%       MwSt {MwSt_1}%       MwSt {MwSt_2}%		  Nettosumme :  {Nettosumme} {Waehrung}
{Zwischensumme} {Waehrung}  {Mwst0} {Waehrung}  {Mwst1} {Waehrung}  {Mwst2} {Waehrung}  	 	  +MwSt      :  {MwSt} {Waehrung}
									 ---------------------------------
									  Gesamtsumme:  {GesamtSumme} {Waehrung}
									 =================================
{Schrift.Normal}
Lieferung erfolgte nach unseren allgemeinen Geschäftsbedingungen!
Vielen Dank für Ihren Auftrag!

{Schrift.Schmal}
Bei Rückfragen & Neubestellungen bitte immer Ihre Kundennummer angeben.
{Schrift.Normal}
